$dados = $_POST;
    //print_r($dados);
    echo "<br>";
    //var_dump($dados);
    echo "<h2>Dados Recebidos:</h2>";
    echo "<br>";
    echo "O usuário é: ".$dados['usuario']."<br>";
    echo "O email é: ".$dados['email']."<br>";
    echo "<br>";
    echo "<a href='index.php'> Voltar para a página inicial</a><br>";
